* {
    margin: 0px;
    padding: 0px;
}

.deskview {
    display: block !important;
}

.mblview {
    display: none !important;
}


.bannersec img {
    width: 100%;
}

.pding {
    padding: 60px 0px;
}

@font-face {
    font-family: "Beautique Display";
    src: url('../font/Beautique\ Display.woff') format('woff'),
        url('../font/Beautique\ Display.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




h2 {
    font-family: "Beautique Display" !important;
    font-size: 47px !important;

}



h2 span {
    font-family: "Beautique Display" !important;
    font-size: 36px !important;
}

.alincenter {
    align-items: center;
    display: flex;
}

.aboutpic img {
    width: 100px;
}

.aboutpic p {
    font-size: 15px;
}

.aboutsecpicrt img {
    width: 100%;
    border: 5px solid #f0f0f0;
}


.container h2 {
    color: #d79c70 !important;
}

.container h2 span {
    color: #181923 !important;
}

/* countersec */
.countersec {

    padding: 50px 0px;
    background-attachment: fixed;
}

.aboutpic img {
    width: 90px;
    margin: 0 auto;
    display: flex;
    margin-bottom: 9px;
    border: 2px #d79c70 solid;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 23px;
}

li {
    list-style-type: none !important;
}

ul {
    margin: 0px !important;
    padding: 0px !important;
}

.aboutpic p {
    color: #000;
}

.aboutsecrow {
    display: flex;
    justify-content: space-between;
}


/* masterplan_sec */
.masterplan_sec img {
    width: 100%;
}

.masterplan_sec .fancybox-image {
    background-color: #fff !important;
}

.masterplan_sec .fancybox-spaceball {
    background-color: #fff !important;
}




/* select_preferencesecbx */
.selectyourpreferencesec h2 span {
    display: flex;
    margin-left: 160px;
    margin-top: 15px;
    margin-bottom: 15px;
}


.select_preferencesecbx {
    background: #e9ecef1c;
    padding: 30px;
    margin-bottom: 30px;
    position: relative;
    border: 3px solid #f0f0f0;
    z-index: 1;
}

.select_preferencesecbx i {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #f0f0f0;
    font-size: 22px;
}

.selectperrow {
    display: flex;
    align-items: center;
}

.select_preferencesecbx p {
    margin: 0px 0px 6px 0px;
    color: #d79c70;
}

.select_preferencesecbx h4 {
    margin-bottom: 15px;
}

.select_preferencesecbx a {
    background-color: #d79c70;
    padding: 6px 15px 7px 15px;
    border-radius: 7px;
    color: #fff;
    transition: 0.5s ease;
    font-size: 15px;
    text-decoration: none;
}



.select_preferencesecbx a:hover {
    background-color: #fff;
    color: #d79c70;

    border: 1px solid #d79c70;
}


/* gallerysec */

.gallerysec h2 {
    margin-bottom: 5px;
    text-align: center;
}

.gallerysec p {
    width: 60%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 0 auto 25px auto;

}

.gallerysec img {
    width: 100%;
    height: 414px;
    object-fit: cover;
    border: 5px solid #f0f0f0;
}


.gallerysecrightbx {
    width: 50%;
    float: left;
}


.gallerysecright img {
    width: 95%;
    margin: 0px auto;
    display: flex;
    height: 200px;
    object-fit: cover;
    margin-bottom: 20px;
    border: 5px solid #f0f0f0;
}


/* locationsec_sec */

.locationsec_sec {
    background-color: #0c1b3a;
}

.locationsec_sec h2 {
    text-align: center;
    margin-bottom: 40px;
}

.locationsec_sec h2 span {
    color: #fff !important;
}




.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;

}

.active,
.accordion:hover {
    color: #fff;
    background-color: #d79c70;
}

/* .accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
} */

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 17px;
}


.panel p {
    padding: 12px 0px 12px 0px;
    margin-bottom: 0px;
}

.footersection {
    background: #0c1b3a;
    padding-top: 70px;
    padding-bottom: 55px;
}

.footersecfoot1 {
    color: #fff;
    margin-top: 30px;
    font-size: 15px !important;
}

.maplpic img {
    width: 85%;
    float: right;
}

.footersecfoot1 h3 {
    color: #fff;
}

.footersecfoot1 a {
    color: #fff;
}

.footersecfoot1 ul {
    display: flex !important;
    justify-content: space-between;
    text-decoration: none;
    width: 80%;
    margin: 0 auto !important;
}

.footersecfoot1 ul li {
    text-decoration: none !important;
    list-style-type: none !important;
}

.footersecfoot1 ul li a {
    text-decoration: none;
}

.footersecfoot1 h6 {
    text-align: center;
    margin-top: 30px;
    font-size: 15px;
    margin-bottom: 14px;
}

.footersecfoot1 p {
    text-align: center;
    font-size: 15px;
}

.footersecfoot img {
    margin: 0 auto;
    display: flex;
    width: 70%;
}

.footrightbox p {
    color: #fff;
    margin-top: 15px;
}

.footrightboxpry {
    display: flex;
    justify-content: end;
    padding-top: 14px;

}

.footrightboxpry p {
    margin-right: 20px;
}

.footrightboxpry p a {
    color: #fff !important;
    text-decoration: none !important;

}

.footrightboxprymn {
    background-color: #061637;
    padding-bottom: 85px;
}

.footersecfoot p {
    color: #fff;
    text-align: center;
    margin-top: 15px !important;
    font-size: 15px;
    width: 100%;
    margin: 0 auto;
}

.fancybox-image-wrap {
    background: #fff;
}

.amenitiessectionslider {
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 30px 4px;
}

/* .amenitiessectionslider::after{
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(../images/afor.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    content: '';
    width: 200px;
    height: 200px;
} */



.worldamenitiesright img {
    border: 5px solid #f0f0f0;
    margin: 0px 10px !important;
    width: 90%;
}

.amenitiessectionslider p {
    padding: 7px 0px 15px 0px;
}


.form-control {
    margin-bottom: 16px !important;
}

.igreebtn {
    display: flex;
    font-size: 14px;
    justify-content: space-around;
}

.fms_pp button {
    color: #fff;
    background-color: #d79c70;
    padding: 5px 16px;
    border: none !important;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.modal-title {
    margin: auto 0 auto auto !important;
    color: #000000 !important;
    font-weight: 500 !important;
}


.modal_div {
    z-index: 99999999;
    transform: rotate(-90deg);
    transform-origin: right bottom 0;
    position: fixed;
    bottom: 58%;
    right: 0px;
    line-height: 1;
    margin: 0px;
    text-align: center;
}

.modal_div a {
    background: #d69c6f;
    color: #fff;
    font-size: 15px;
}

.modal_div a:hover {
    background: #d69c6f;
    color: #fff;
    font-size: 15px;
}


.btn-desk {
    text-align: center;
}


.btn-desk a {
    background: #d69c6f;
    color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
}

#hello-bar {
    position: fixed;
    padding-top: 22px !important;
    padding-bottom: 16px !important;
    border-radius: 18px 18px 0px 0px;
}

#hello-bar ul {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 12px;
}

#hello-bar ul li {
    width: 17%;
}

.bnrcheck {
    position: absolute;
    border: 0px;
    bottom: 6px;
    width: 100% !important;
}

.enqudeskstk {
    display: none;
}

.fmskybannerbtn {
    background: #d69c6f !important;
    color: #fff !important;
    border-bottom: 0 none !important;
    height: auto !important;
    padding: 25px 0px;
    border-radius: 12px !important;
    padding: 8px 0px !important;
    width: 100%;
    border: none !important;
}

.form-control { 
    color: #595c5f !important;
}





    .wf-contact {
        display: none;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        height: auto;
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 99999999;
        color: #fff;
        text-align: center;
        background: #fff;
            padding: 5px 2px;
    }

     .wf-contact-box a {
        color: #fff;
        background: rgb(12 27 58);
        padding: 14px 8px;
        width: 46%;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        display: inline-block;
    }

@media (max-width: 768px) {
    .footrightboxpry p {
    margin: 0px 20px;
}
  .wf-contact {
        display: block;
  }

  .modal_div{
     display: none ;
  }
    .deskview {
        display: none !important;
    }

    .mblview {
        display: block !important;
    }
    #hello-bar {
        position: relative;
        padding-top: 24px !important;
        padding-bottom: 20px !important;
        border-radius: 0px;
                width: 100% !important;
    }
    #hello-bar ul {
       display: block;
    }
    #hello-bar ul li {
        width: 100% !important;
    }

    .contseclst{
            margin: 0 auto;
    width: 100% !important;
    }

    .bnrcheck {
        position: relative;
        border: 0px;
        bottom: 4px;
        width: 100% !important;
             align-items: baseline;
    }
      .enqudeskstk {
        display: block;
                margin-bottom: 18px;
    }
    .aboutsecrow {
    display: block;
    }
    .aboutpic{
        width: 50%;
        float: left;
    }
.footrightbox p {
    text-align: center;
}
    .aboutpic p {
        text-align: center;
        margin-bottom: 28px;
    }

    .aboutpic img {
        margin-bottom: 10px;
    }
    .pding {
    padding: 30px 0px;
}

.countersec {
    padding: 13px 0px 1px 0px;
 }

 .masterplan_sec img {
    width: 90%;
    display: flex
;
    margin: 0 auto;
    margin-bottom: 15px;
 }
.worldamenitiesright img {
    border: 2px solid #f0f0f0;
    margin: 0px 0px !important;
    width: 100%;
}
h2 {
     font-size: 30px !important;
}

h2 span{
     font-size: 30px !important;
}

.maplpic img {
    width: 100%;
    float: inline-end;
    margin: 0 auto;
}
.selectyourpreferencesec h2 span {
          display: contents;
    margin-left: inherit;
    margin-top: inherit;
    margin-bottom: inherit;
}
.gallerysec p {
    width: 100%;
    text-align: center;
}
.footersecfoot1 ul {
    display: block !important;
    text-align: center;
    width: 100%;
    margin: 0 auto !important;
}
.footersecfoot1 ul li{
    margin-bottom: 12px;
}
.footrightboxpry {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footersection {
     padding-bottom: 5px;
}
.slick-prev {
    left: 23px !important;
    top: inherit !important;
    bottom: -44px !important;
    z-index: 111 !important;
}
.slick-next {
    right: 23px !important;
    top: inherit !important;
    bottom: -44px !important;
    z-index: 111 !important;
}
.slick-prev:before, .slick-next:before {
     font-size: 26px !important;
    line-height: 1;
    opacity: 5.75 !important;
    color: #d69c6f !important;
}
.amenitiessectionslider {
     padding-bottom: 50px !important; 
}
}